Compatibilité Firefox 5 pour RBS Change 3.0.4

Écrit par RBS Change - 22/06/2011 14:29

Depuis le 21 juin, Firefox 5 est disponible au téléchargement. Cette version de Firefox introduit des changements qui posaient problème dans certaines parties du backoffice dont le composant WYSIWYG d'édition de texte.

Les hotfixes suivants corrigent les problèmes détectés :

  • module/uixul-3.0.4-127
  • framework-3.0.4-128
  • module/user-3.0.4-129

Pour appliquer les hotfixes, utilisez la commande apply-hotfix.

Note : si vous rencontrez des problèmes de compatibilité avec l'extension RBS Change Manager, il se peut que vous utilisiez une version dépréciée de l'extension : désinstallez l'extension (Outils > Modules complémentaires > Extensions) et ré-installez là depuis le site addons.mozilla.org.

  • 1. Écrit par Eric Voltzenlogel - 22/06/2011 16:29

    Nickel, ça roule maintenant.

Laissez un commentaire

Saisie du commentaire

 
1378 membres
Aucun membre connecté